var daftaragenda=(function(){
	var halamanlama=1;
	return{
		sethalaman:function(a){
			$("#sl_halaman").val(a);
			halamanlama=a; 
		},
		gantihalaman:function(){
			var hal=$("#sl_halaman").val();
			if(hal!=halamanlama){
				halamanlama=hal;
				document.location=lokal+"agenda?page="+hal;
			}
		}
	};
})();
